# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = xfsprogs
pkgbase = xfsprogs
xdata = pkgtype=pkg
pkgver = 6.8.0-2
pkgdesc = XFS filesystem utilities
url = https://xfs.wiki.kernel.org
builddate = 1716253512
packager = Developer <dev@tuxcore.org>
size = 3897210
arch = x86_64
license = GPL-2.0-only
license = LGPL-2.1-only
depend = sh
depend = util-linux-libs
depend = device-mapper
depend = libinih
depend = liburcu
optdepend = icu: for xfs_scrub
optdepend = python: for xfs_scrub_all script
optdepend = smtp-forwarder: for xfs_scrub_fail script
makedepend = git
makedepend = icu
